<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7006c98518b4e0671a2916b47ad56cf8">
  <dict>
    <!--2023-01-31 11:39:14.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:39:14.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:39:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:39:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:39:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:14.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:39:14.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:39:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:39:14.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:39:14.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:39:14.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
